import java.io.IOException;
import java.io.ObjectOutputStream;


public class Command {
	public static final int CMD_CONNECT = 1;		// C->S 接続
//	public static final int CMD_START = 2;			// C->S ゲーム開始
	public static final int CMD_DEAL = 3;			// S->C 配る
	public static final int CMD_PICKUP = 4;			// S->C カードを取ってください
	public static final int CMD_CARD_DEL = 5;		// C->S カードを取られた
	public static final int CMD_CARD_ADD= 6;		// S->C カードを取った

	public static void send(ObjectOutputStream oos, int cmd, Object obj) throws Exception{
		oos.writeInt(cmd);
		oos.writeObject(obj);
		Thread.sleep(500);
	}
}
